*{
    margin:0;
    padding:0;
}
body{
	margin-top: 0px;
}
body h1{
	text-align:center;
}
body img{
	display: block;
	padding-top: 5vh;
	margin-left: auto;
	margin-right: auto;
	width: 30vw;
}
.hide{
	display:none;
}
.button{
    background-color: #445463;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
}

.button:hover{
    box-shadow: 0 12px 16px 100vw rgba(0,0,0,1), 0 17px 50px 0 rgba(0,0,0,1);
}
#synchronisation:hover{
	position:relative;
	z-index:100;
}
body video{
	display:block;
	object-fit:cover;
	z-index:-100;
	position:fixed;
	height:100vh;
	width:100vw;
}
table{
	border-radius: 5px;
	background-color:white;
	opacity: 0.5;
	margin-left: auto;
	margin-right: auto;
}
.field{
	margin-top: 10%;
}
